/**
 * Represents a phone endpoint, which can be used as a call destination.
 */
export type PhoneEndpoint = {
    /**
     * Specifies the type of endpoint, which is 'phone' for phone numbers.
     */
    type: 'phone';
    /**
     * The phone number associated with the endpoint.
     */
    number: string;
    /**
     * Provide DTMF digits to send when the call is answered
     */
    dtmfAnswer?: string;
} & Record<string, unknown>;
//# sourceMappingURL=PhoneEndpoint.d.ts.map